# Uses of Class
org.codehaus.plexus.util.introspection.MethodMap.AmbiguousException

Packages that use MethodMap.AmbiguousException
Package
Description
org.codehaus.plexus.util.introspection
Introspection utilities.

## Uses of MethodMap.AmbiguousException in org.codehaus.plexus.util.introspection

Methods in org.codehaus.plexus.util.introspection that throw MethodMap.AmbiguousException
Modifier and Type
Method
Description
`Method`
MethodMap.`find(String methodName, Object[] args)`
Find a method.
`Method`
ClassMap.`findMethod(String name, Object[] params)`
Find a Method using the methodKey provided.